/* ELEMENTI FORM*/


#FormTitoloSezioni UL {
	font-size: 10px;
	margin: 0px;
	padding:0px 0px 5px 0px;
	list-style-type: none;
	border: 0px;
}

#FormTitoloSezioni UL LI{
	padding: 3px 0px 4px 10px;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0.2em;
	border-bottom: 1px solid #C0C0C0;
}

#FormTitoloSezioni UL LI A:link {
	color: #4D4D4F;
	text-decoration: none;
}

#FormTitoloSezioni UL LI A:hover {
	color: #4D4D4F;
	text-decoration: underline;
}

#FormTitoloSezioni UL LI A:visited {
	color: #4D4D4F;
	text-decoration: none;
}

legend {
  padding: 0 2px;
  font-weight: bold;
}

label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
}

#form_navbar:first-letter{

}


form.cmxform {
	width: 530px;
	margin-bottom: 10px;
}
form.cmxform legend {
	padding: 0 2px;
	font-weight: bold;
}
form.cmxform label {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
}

form.cmxform ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
form.cmxform li {
	list-style-type: none;
	list-style: none;
	padding: 5px;
	margin: 0;
}

form.cmxform input, form.cmxform select { 
	border: 1px solid #b49c9a;
	background: #fff url(/images/bg-input-text.png) repeat-x top left;
	font-size: 14px;
	color: #951713;
	padding: 0px 3px 0px 3px;
	width: 370px;
}

form.cmxform input.textarea { 
	border: 1px solid #b49c9a;
	background: #fff url(/images/bg-input-text.png) repeat-x top left;
	font-size: 14px;
	color: #951713;
	padding: 0px 3px 0px 3px;
	width: 400px;
	height: 200px;
}

form.cmxform input.error, form.cmxform select.error { 
	border: 2px solid #951713;
	background: #fff url(/images/bg-input-text.png) repeat-x top left;
	font-size: 14px;
	color: #951713;
	padding: 0px 3px 0px 3px;
	width: 370px;
}

form.cmxform input.mid,form.cmxform select.mid { 
	border: 1px solid #b49c9a;
	background: #fff url(/images/bg-input-text.png) repeat-x top left;
	font-size: 14px;
	color: #951713;
	padding: 0px 3px 0px 3px;
	width: 270px;
}

form.cmxform input.mid_error,form.cmxform select.mid_error { 
	border: 2px solid #951713;
	background: #fff url(/images/bg-input-text.png) repeat-x top left;
	font-size: 14px;
	color: #951713;
	padding: 0px 3px 0px 3px;
	width: 270px;
}

form.cmxform input.short,form.cmxform  select.short{ 
	border: 1px solid #b49c9a;
	background: #fff url(/images/bg-input-text.png) repeat-x top left;
	font-size: 14px;
	color: #951713;
	padding: 0px 3px 0px 3px;
	width: 170px;
}

form.cmxform input.short_error ,form.cmxform  select.short_error { 
	border: 2px solid #951713;
	background: #fff url(/images/bg-input-text.png) repeat-x top left;
	font-size: 14px;
	color: #951713;
	padding: 0px 3px 0px 3px;
	width: 170px;
}

form.cmxform input.radio { 
	width: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	background: #fff;
	border: 0px;
	color: #951713;
}

form.cmxform textarea{ 
	border: 1px solid #b49c9a;
	background: #fff url(/images/bg-input-text.png) repeat-x top left;
	font-size: 14px;
	color: #951713;
	padding: 0px 3px 0px 3px;
	width: 400px;
	height: 200px;
}

form.cmxform em {
	font-weight: bold;
	font-style: normal;
	color: #f00;
}

form.cmxform label {
	font-size: 1em;
	width: 85px;
	margin-right: 10px;
	margin-left: 5px;
	margin-bottom: 5px;
	text-transform: lowercase;
	text-align: right;
}

form.cmxform label.title{
	font-size: 90%;
	width: 120px;
	margin-right: 10px;
	margin-left: 5px;
	margin-bottom: 5px;
	text-transform: lowercase;
	text-align: right;
}

form.cmxform label.name{
	font-size: 1em;
	width: 120px;
	margin-right: 10px;
	margin-left: 5px;
	margin-bottom: 5px;
	text-transform: lowercase;
	text-align: right;
}

form.cmxform label.error {
	font-size: 1em;
	width: 370px;
	color: #951713;
	position: relative;
	margin:-5px 10px 5px 135px;
	text-transform: lowercase;
	text-align: left;
}

form.cmxform label.error_long {
	font-size: 1em;
	width: auto;
	color: #951713;
	position: relative;
	margin:-5px 10px 5px 5px;
	text-transform: lowercase;
	text-align: left;
}

form.cmxform label.short{
	width: 60px;
	margin-right: 5px;
	margin-left: 10px;
	text-transform: lowercase;
	text-align: right;
}

form.cmxform label.auto{
	width: auto;
	margin-right: 5px;
	margin-left: 10px;
	text-transform: lowercase;
	text-align: right;
}


form.cmxform label.long{
	font-size: 9px;
	font-weight: normal;
	margin-left: 10px;
	width: 100%;
	margin-right: 5px;
	text-transform: lowercase;
	text-align: justify;

}
form.cmxform input.buttonSubmit{
	font-family: Trebuchet MS, Verdana, Helvetica, Arial, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	background: url(/images/icon/form_button.gif) no-repeat left top;
	width: 69px;
	height: 26px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	cursor: pointer;
	border: none;
	text-transform: uppercase;
}

form.crm_form {
	width: 560px;
	margin-bottom: 10px;
}

.crm_form legend {
	padding: 0 2px;
	font-weight: bold;
}

.crm_form label {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
}

.crm_form ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.crm_form li {
	list-style-type: none;
	list-style: none;
	padding: 5px;
	margin: 0;
}

.crm_form input, .crm_form select { 
	margin-left: 5px;
	border: 1px solid #b49c9a;
	background: #fff url(/images/bg-input-text.png) repeat-x top left;
	font-size: 14px;
	color: #951713;
	padding: 0px 3px 0px 3px;
	width: 370px;
}

.crm_form input.error, .crm_form select.error { 
	border: 2px solid #951713;
	width: 370px;
}

.crm_form input.mid, .crm_form select.mid { 
	width: 270px;
}

.crm_form input.mid_error, .crm_form select.mid_error { 
	border: 2px solid #951713;
	width: 270px;
}

.crm_form input.short, .crm_form  select.short{ 
	width: 170px;
}

.crm_form input.short_error , .crm_form  select.short_error { 
	border: 2px solid #951713;
	width: 170px;
}

.crm_form input.shorter, .crm_form  select.shorter{ 
	width: 70px;
}

.crm_form input.shorter_error , .crm_form  select.shorter_error { 
	border: 2px solid #951713;
	width: 70px;
}

.crm_form input.shortest, .crm_form  select.shortest{ 
	width: 50px;
}

.crm_form input.shortest_error , .crm_form  select.shortest_error { 
	border: 2px solid #951713;
	width: 50px;
}

.crm_form input.radio { 
	width: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	background: #fff;
	border: 0px;
	color: #951713;
}

.crm_form textarea{ 
	border: 1px solid #b49c9a;
	font-size: 14px;
	color: #951713;
	padding: 0px 3px 0px 3px;
	width: 400px;
	height: 200px;
}

.crm_form em {
	font-weight: bold;
	font-style: normal;
	color: #f00;
}

.crm_form label {
	font-size: 1em;
	width: 85px;
	margin-right: 10px;
	margin-left: 5px;
	margin-bottom: 5px;
	text-transform: lowercase;
	text-align: right;
}

.crm_form label.title{
	font-size: 90%;
	width: 120px;
	margin-right: 10px;
	margin-left: 5px;
	margin-bottom: 5px;
	text-transform: lowercase;
	text-align: right;
}

.crm_form label.name{
	font-size: 1em;
	width: auto;
	margin-right: 10px;
	margin-left: 5px;
	margin-bottom: 5px;
	text-transform: lowercase;
	text-align: left;
}

.crm_form label.error {
	font-size: 1em;
	width: 370px;
	color: #951713;
	position: relative;
	margin:-5px 10px 5px 135px;
	text-transform: lowercase;
	text-align: left;
}


.crm_form label.short{
	width: 60px;
	margin-right: 5px;
	margin-left: 10px;
	text-transform: lowercase;
	text-align: right;
}

.crm_form label.auto{
	width: auto;
	margin-right: 5px;
	margin-left: 10px;
	text-transform: lowercase;
	text-align: right;
}


.crm_form label.long{
	font-size: 9px;
	font-weight: normal;
	margin-left: 5px;
	width: 100%;
	margin-right: 10px;
	text-transform: lowercase;
	text-align: justify;

}

.crm_form input.buttonSubmit{
	font-family: Trebuchet MS, Verdana, Helvetica, Arial, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	background: url(/images/icon/form_button.gif) no-repeat left top;
	width: 69px;
	height: 26px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	cursor: pointer;
	border: none;
	text-transform: uppercase;
}
